@charset "utf-8";

/*==========================
header
==========================*/
.header {
  padding: 36px 0 35px 16px;
  background-image: url(../images/MainVisual.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.header__topic {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  display: flex;
  align-items: center;
}
.logo__sub {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 1.4px;
}
.logo__main {
  margin-left: 4px;
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: 1.68px;
  text-shadow: 1.4px 0 var(--primary-blue, #3392dc), -1.4px 0 var(--primary-blue, #3392dc),
    0 1.4px var(--primary-blue, #3392dc), 0 -1.4px var(--primary-blue, #3392dc),
    1.4px 1.4px var(--primary-blue, #3392dc), -1.4px -1.4px var(--primary-blue, #3392dc),
    1.4px -1.4px var(--primary-blue, #3392dc), -1.4px 1.4px var(--primary-blue, #3392dc);
}
.nav__btnopen {
  display: block;
  width: 48px;
  height: 48px;
}
/* .nav初期表示 */
.nav {
  background-color: var(--primary-navy, #111174);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 200;
  transform: translateX(-100%);
  transition: transform 0.2s;
}
.nav__header {
  padding-top: 36px;
}
.nav__btnclose {
  display: block;
  width: 48px;
  height: 48px;
  margin-left: auto;
}
.nav__btn:hover {
  opacity: 0.5;
}
.nav__list {
  margin-top: 10px;
  padding: 24px 16px;
}
.nav__item {
  padding: 24px 12px;
  width: 152px;
  color: var(--primary-white, #f5f7fa);
  font-size: 2rem;
  transition: transform 0.2s;
}
.nav__item:hover {
  background-color: #6c6daa;
}
/* .nav.active表示 */
.nav.active {
  transform: translateX(0);
}
.header__content {
  display: inline-block;
  padding: 4px 16px;
  background: linear-gradient(
    90deg,
    var(--primary-navy, #111174) 0%,
    #4e528d 25%,
    #8385c4 50%,
    #4e528d 75%,
    var(--primary-navy, #111174) 100%
  );
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.7px;
}
.header__title {
  margin-top: 8px;
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  text-shadow: 0.4px 0 #1a1f2b, -0.4px 0 #1a1f2b, 0 0.4px #1a1f2b, 0 -0.4px #1a1f2b, 0.4px 0.4px #1a1f2b,
    -0.4px -0.4px #1a1f2b, 0.4px -0.4px #1a1f2b, -0.4px 0.4px #1a1f2b;
  font-size: 2.8rem;
  font-weight: 900;
  line-height: 1.25;
  letter-spacing: 3.92px;
}
.main__topic {
  margin-top: 215px;
  margin-bottom: 175px;
  padding: 8px 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(
    270deg,
    rgba(245, 247, 250, 0) 0%,
    rgba(245, 247, 250, 0.6) 20%,
    rgba(245, 247, 250, 0.8) 50%,
    rgba(245, 247, 250, 0.6) 80%,
    rgba(245, 247, 250, 0) 100%
  );
}
.main__btn {
  display: flex;
  width: 343px;
  justify-content: space-between;
  position: fixed;
  bottom: 35px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}
.btn--schedule {
  color: var(--primary-navy, #111174);
  border: 1px solid var(--primary-navy, #111174);
  background: var(--primary-white, #f5f7fa);
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.25);
}
.btn--schedule::after {
  background-image: url(../images/btn_arrow_navy.svg);
}
.btn--schedule:hover {
  border: 0 solid var(--primary-navy, #111174);
  background: #bcbdd8;
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
}
/* header pc */
@media screen and (min-width: 769px) {
  .header {
    padding: 48px 9.7% 24px;
  }
  .pcheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 24px;
  }
  .logo__sub {
    font-size: 2rem;
    letter-spacing: 2px;
    white-space: nowrap;
  }
  .logo__main {
    margin-left: 8px;
    font-size: 4.8rem;
    letter-spacing: 2.88px;
  }
  .nav__btnopen,
  .nav__header,
  .main__btn {
    display: none;
  }
  .nav {
    background: transparent;
    width: auto;
    height: 48px;
    position: static;
    transform: translateX(0);
  }
  .header__memu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
    gap: 12px 24px;
  }
  .nav__list {
    display: flex;
    align-items: center;
    margin-top: 0;
    padding: 0 0;
    background-color: var(--primary-white, #f5f7fa);
  }
  .nav__item {
    display: inline-block;
    padding: 12px 18px;
    width: auto;
    height: 48px;
    color: var(--primary-navy, #111174);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    position: relative;
  }
  .nav__item::after {
    content: "";
    width: 1px;
    height: 30px;
    background-color: var(--primary-navy, #111174);
    position: absolute;
    top: 9px;
    right: 0;
  }
  .nav__item:last-of-type::after {
    display: none;
  }
  .nav__item:hover {
    background-color: #9a9bc4;
  }
  .btn--entry {
    width: 185px;
    padding: 15px 45px 15px 32px;
  }
  /* main__topic */
  .header__content {
    padding: 4px 20px;
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .header__title {
    margin-top: 12px;
    text-align: right;
    font-size: 4.8rem;
    line-height: 1.5;
    letter-spacing: 6.72px;
    text-shadow: 0.6px 0 #1a1f2b, -0.6px 0 #1a1f2b, 0 0.6px #1a1f2b, 0 -0.6px #1a1f2b, 0.6px 0.6px #1a1f2b,
      -0.6px -0.6px #1a1f2b, 0.6px -0.6px #1a1f2b, -0.6px 0.6px #1a1f2b;
  }
  .main__topic {
    margin-top: 129px;
    margin-bottom: 141px;
    padding: 30px 24px;
    width: fit-content;
    align-items: flex-end;
  }
} /* PC header */
/*=========================
article section
==========================*/
.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 0;
}
.main {
  background-image: url(../images/back_img_sp.jpg);
  background-position: top;
  background-repeat: repeat-y;
  background-size: contain;
  background-attachment: scroll;
  width: 100%;
}
/* article section pc */
@media screen and (min-width: 769px) {
  .main {
    background-image: url(../images/back_img_pc.jpg);
  }
} /* PC article section */
/*==========================
recruiment
==========================*/
.section--recruitment {
  padding: 48px 8.7%;
}
.recruitment__list {
  margin-top: 32px;
}
.recruitment__item {
  margin-top: 18px;
  padding: 8px;
  width: 310px;
  background-color: #bad9f1;
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.5);
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: left;
}
.recruitment__item:first-of-type {
  margin-top: 0px;
}
/* recruiment pc */
@media screen and (min-width: 769px) {
  .section--recruitment {
    padding: 60px 9.7% 48px;
  }
  .recruitment__list {
    margin-top: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px 24px;
  }
  .recruitment__item {
    display: flex;
    align-items: center;
    margin-top: 0;
    padding: 12px 24px;
    width: 288px;
    height: 144px;
    font-size: 2rem;
    line-height: 2;
    text-align: left;
  }
  .recruitment__item:last-of-type {
    width: 388px;
  }
} /* PC recruiment */
/*==========================
fee
==========================*/
.fee__content {
  margin-top: 32px;
  padding: 12px;
  background: var(--primary-white, #f5f7fa);
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.25);
}
.fee__item {
  margin-top: 18px;
  padding: 3.5px 0;
  display: flex;
  align-items: center;
}
.fee__item:first-of-type {
  margin-top: 0px;
}
.fee__item:last-of-type {
  display: block;
  padding: 0;
}
.fee__ttl {
  padding: 0 8px;
  justify-content: center;
  background: rgba(17, 17, 116, 0.5);
  color: var(--primary-white, #f5f7fa);
  width: fit-content;
  font-size: 1.6rem;
  line-height: 1.5;
}
.fee__detail {
  margin-left: 8px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
}
.fee__detailLastItem {
  margin-top: 8px;
}
.fee__detail--last {
  margin-top: 4px;
  margin-left: 0;
}
.fee__detail--last:first-of-type {
  margin-top: 0;
}
/* fee pc */
@media screen and (min-width: 769px) {
  .section--fee {
    padding: 60px 9.7% 48px;
  }
  .fee__content {
    margin-top: 54px;
    padding: 48px 100px;
  }
  .fee__item {
    margin-top: 32px;
    padding: 0;
  }
  .fee__item:last-of-type {
    display: flex;
    align-items: flex-start;
  }
  .fee__ttl {
    padding: 0 12px;
    font-size: 2.4rem;
  }
  .fee__ttl:last-of-type {
    white-space: nowrap;
  }
  .fee__detail {
    margin-left: 24px;
    font-size: 1.8rem;
  }
  .fee__detailLastItem {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    margin-left: 24px;
    gap: 4px 0;
  }
  .fee__detail--last {
    margin-top: 4px;
    margin-left: 0;
  }
} /* PC fee */
/*==========================
aboutus
==========================*/
.aboutus__content {
  margin: 32px 4.3% 0;
  padding: 24px 8px;
  background: rgba(245, 247, 250, 0.8);
}
.aboutus__content img {
  display: block;
  margin: 0 auto;
  width: 86%;
  aspect-ratio: 295/183;
}
.aboutus__detail {
  margin-top: 16px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
}
.aboutus__detail span {
  font-weight: 900;
}

/* slick*/
.aboutus__photoslide {
  margin-top: 60px;
  display: block;
  max-width: 100%;
  height: auto;
  position: relative;
}
.slick_prev_maker {
  width: 51px;
  height: 19px;
  background-image: url(../images/arrow-left.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -27px;
  left: 24px;
}
.slick_next_maker {
  width: 51px;
  height: 19px;
  background-image: url(../images/arrow-right.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -27px;
  right: 24px;
}
.slider__item {
  margin-right: 1px;
  width: 180px;
  border: 1px solid var(--primary-navy, #111174);
}
/* modal */
.modal__item {
  opacity: 0;
  transition: 1s;
  z-index: -10;
  width: 0;
  /* background-color: var(--primary-white, #f5f7fa); */
  padding: 8px;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal__item.open {
  opacity: 1;
  z-index: 10;
  width: 90%;
  max-width: 820px;
}
/* modal背景 */
.container::after {
  display: none; /*初期表示*/
  content: "";
  background-color: rgba(186, 217, 241, 0.9);
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.container.open::after {
  display: block;
}

/* 閉じるボタン */
.close {
  display: none;
  width: 24px;
  height: 24px;
  position: fixed;
  right: 10%;
  top: 10%;
  z-index: 100;
}
.close img {
  width: 100%;
}
.close.open {
  display: block;
}
/* aboutus pc */
@media screen and (min-width: 769px) {
  .section--aboutus {
    padding: 60px 0 48px;
  }
  .section--aboutus h4 {
    margin-left: 9.7%;
  }
  .aboutus__content {
    display: flex;
    margin: 54px 9.7% 0;
    padding: 24px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 24px 48px;
  }
  .aboutus__content img {
    margin: 0;
    width: 436px;
    aspect-ratio: 218/135;
  }
  .aboutus__detail {
    margin-top: 0;
    min-width: 436px;
    font-size: 2rem;
    line-height: 1.8;
  }
  /* slick*/
  .aboutus__photoslide {
    margin-top: 126px;
  }
  .slick_prev_maker {
    width: 100px;
    height: 36px;
    top: -72px;
    left: 140px;
  }
  .slick_next_maker {
    width: 100px;
    height: 36px;
    top: -72px;
    right: 140px;
  }
  .slider__item {
    width: 360px;
  }
} /* PC aboutus */
/*==========================
schedule
==========================*/

.section__content {
  margin-top: 32px;
  width: 91.5%;
}
.schedule__topic {
  margin-top: 32px;
  padding-left: 4px;
  color: var(--primary-blue, #3392dc);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.schedule__topic:first-of-type {
  margin-top: 0;
}
.schedule__text {
  margin-top: 4px;
  padding: 4px 8px;
  background-color: #ffffff;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.4;
}
.schedule__list {
  margin-top: 4px;
  padding: 16px 8px;
  background-color: #ffffff;
}
.schedule__item {
  margin-top: 26px;
}
.schedule__item:first-of-type {
  margin-top: 0;
}
.schedule__item time {
  padding: 2px;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: var(--primary-lightblue, #ecf4fa);
}
.flag__suketo,
.flag__taiken {
  padding: 2px 4px 2px 16px;
  justify-content: center;
  color: var(--primary-white, #f5f7fa);
  text-align: center;
  font-size: 1rem;
  position: relative;
}
.flag__suketo {
  margin-left: 4px;
  border: 1px solid var(--primary-red, #e74c3c);
  background: linear-gradient(
    180deg,
    var(--primary-red, #e74c3c) 0%,
    rgba(231, 76, 60, 0.7) 40%,
    rgba(231, 76, 60, 0.6) 50%,
    rgba(231, 76, 60, 0.7) 60%,
    var(--primary-red, #e74c3c) 100%
  );
}
.flag__taiken {
  margin-left: 2px;
  border: 1px solid var(--primary-green, #27ae60);
  background: linear-gradient(
    180deg,
    var(--primary-green, #27ae60) 0%,
    rgba(39, 174, 96, 0.7) 40%,
    rgba(39, 174, 96, 0.6) 50%,
    rgba(39, 174, 96, 0.7) 60%,
    var(--primary-green, #27ae60) 100%
  );
}
.flag__suketo::before,
.flag__taiken::before {
  content: "";
  width: 10px;
  height: 10px;
  background-image: url(../images/clip.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 4px;
  transform: translateY(46%);
}
.schedule__location {
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: 400;
}
.btn--score {
  display: block;
  margin-top: 32px;
  width: 281px;
  height: 58px;
  font-size: 1.4rem;
  color: var(--primary-navy, #111174);
  border: 1px solid var(--primary-navy, #111174);
  background: var(--primary-white, #f5f7fa);
  box-shadow: 4px 4px 4px 0 rgba(17, 17, 116, 0.25);
}
.btn--score::after {
  background-image: url(../images/btn_arrow_navy.svg);
}
.btn--score:hover {
  border: 0 solid var(--primary-navy, #111174);
  background: #bcbdd8;
  box-shadow: 0 0 0 0 rgba(17, 17, 116, 0.25);
}
.btn--score span {
  margin-top: 8px;
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
}
/* schedule pc */
@media screen and (min-width: 769px) {
  .section--schedule {
    padding: 60px 9.7% 48px;
  }
  .section__content {
    margin-top: 54px;
    width: 100%;
  }
  .schedule__topic {
    padding-left: 12px;
    font-size: 2.4rem;
  }

  .schedule__text {
    margin-top: 8px;
    padding: 8px 12px;
    font-size: 1.8rem;
  }
  .schedule__list {
    margin-top: 8px;
    padding: 24px 12px;
  }
  .schedule__item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 36px;
    gap: 24px 12px;
  }
  .schedule__detail {
    width: 472px;
  }
  .schedule__item time {
    padding: 4px;
    font-size: 1.8rem;
  }
  .flag__suketo,
  .flag__taiken {
    padding: 4px 8px 4px 30px;
    font-size: 1.4rem;
  }
  .flag__suketo {
    margin-left: 12px;
  }
  .flag__taiken {
    margin-left: 8px;
  }
  .flag__suketo::before,
  .flag__taiken::before {
    width: 17px;
    height: 19px;
    left: 8px;
    transform: translateY(28%);
  }
  .schedule__location {
    margin-top: 0;
    /* margin-left: 12px; */
    font-size: 2rem;
  }
  .btn--score {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 32px;
    width: 330px;
    height: 68px;
    font-size: 1.6rem;
  }
} /* PC schedule */
/*==========================
result
==========================*/
.section--result h4 span {
  display: block;
  margin-top: 4px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: initial;
}
.section--result h5 {
  margin-top: 32px;
  width: 91.5%;
  color: var(--primary-blue, #3392dc);
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.table__detail {
  width: 100%;
  margin-top: 12px;
  font-size: 1.2rem;
  font-weight: 400;
}
.result__rank,
.result__score {
  width: 91.5%;
}
.rank__content,
.score__content {
  display: block;
  width: 100%;
  margin-top: 8px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.rank__table,
.score__table {
  border-collapse: separate;
  border-spacing: 1px;
  background-color: transparent;
}
.rank__table {
  min-width: 368px;
}
.score__table {
  min-width: 762px;
}
.rank__th,
.score__th {
  width: 36px;
  padding: 11px 12px;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: var(--primary-navy, #111174);
  white-space: nowrap;
}
.score__th--liberator {
  padding: 74px 12px;
}
.rank__td,
.score__td,
.blank {
  padding: 9px 12px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  border: 0.5px solid var(--primary-lightgray, #d8d9da);
  background-color: #fff;
  white-space: nowrap;
}
.score__th,
.score__td,
.blank {
  width: 140px;
}
.table__attention {
  display: flex;
  justify-content: space-between;
  margin: 8px 16px 0 16px;
}
.table__date,
.table__scroll {
  font-size: 1.2rem;
  font-weight: 400;
}
.table__scroll {
  margin-right: 16px;
  position: relative;
}
.table__scroll::after {
  content: "";
  width: 12px;
  height: 12px;
  background-image: url(../images/scroll.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0.75px;
  right: -16px;
}
/* result pc */
@media screen and (min-width: 769px) {
  .section--result {
    padding: 60px 9.7% 48px;
    align-items: flex-start;
  }
  .section--result h4 {
    display: flex;
    align-items: center;
    white-space: nowrap;
  }
  .section--result h4 span {
    margin-top: 0;
    font-size: 2.4rem;
  }
  .topic__result {
    margin-left: 24px;
  }
  .section--result h5 {
    margin-top: 54px;
    width: 100%;
    font-size: 2.4rem;
  }
  .table__detail {
    margin-top: 16px;
    font-size: 1.4rem;
  }
  .result__rank,
  .result__score {
    width: 100%;
    /* margin-left: 78px; */
  }
  .rank__content {
    width: 568px;
  }
  .score__table {
    min-width: 986px;
  }
  .rank__th,
  .rank__td,
  .score__th,
  .score__td,
  .blank {
    font-size: 1.6rem;
  }
  .score__th,
  .score__td,
  .blank {
    width: 140px;
  }
  .table__scroll-score {
    display: none;
  }
  .table__attention {
    margin: 8px 0 0 0;
  }
}
/* PC result */
